Subject: Re: FX 09 flyers question
From: "Mike" <[email-masked]>
To: "Billi W. Andrzejewski" <[email-masked]>
Cc: "Robert Schuiteman" <[email-masked]>, "George - A&E" <[email-masked]>
Date: Mon, 15 Dec 2008 14:22:17 -0500

SunflowerIf you look on the current New York flyer for 2009, you will see that the ORDER FORM has a FX-09 as the notice date.  I will need all of the flyers to have the order form with this information added.  See attached.  However, the fonts do not match up with the FX and the 09.  It currently looks like: FX -09.  It needs to be FX-09.  Please make sure all of the Flyers have this revised at both the top part of the flyer and the Order form.

  ----- Original Message ----- 
  From: Billi W. Andrzejewski 
  To: Mike 
  Sent: Monday, December 15, 2008 1:23 PM
  Subject: FX 09 flyers question

   

  Hi Mike,
  After reading the email  for the FX-09 flyers I opened the file used to create
  the Fax version. I not sure of what you want, so if you could email over the correct version to ensure we change them according to your correct copy.
  I looked in the old files and couldn't find any with that number on the lower
  section.

  Billi W. Andrzejewski
  A & E Printers and Mailers, Inc.
  3303 N. East St.
  Lansing, MI 48906

  517.484.2535